Subject: Ticket 36195
From: Pritish Nandi <[email-masked]>
To: "Chetan Lalwani" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 19 Aug 2015 02:10:01 +0530 (IST)

Ticket 

36195 

Chat started on 2015-08-18 11:38 AM UTC 

(11:38:32 AM) *** [email-masked] joined the chat *** 
(11:38:32 AM) [email-masked] : I have the old card but I have requested payment a processing date of August 19 but where's my card ? 
(11:38:56 AM) [email-masked] : Is there a number to call customer service I prefer to speak with someone 
(11:39:20 AM) [email-masked] : Hello anyone rere 
(11:39:40 AM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(11:41:04 AM) *** Coby joined the chat *** 
(11:41:12 AM) Coby: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(11:41:15 AM) Coby: hello there! 
(11:42:58 AM) [email-masked] : I want to call customer service is there a number to call? I have the old card that no longer work after July 30,2015 so since i requested payment 2 weeks ago where's my new card or how do I get my funds ??? May I please have customer services number I prefer to speak with someone now typing back n forth not email can I get a number please 
(11:44:13 AM) Coby: Yes, this is the number to contact 866-230-3809 
(11:44:29 AM) *** [email-masked] left the chat *** 

Chetan- this chat was not handled properly. You did not even bothered the ask the member to see whether he has received any redemption link. Clearly the member was not aware of the new prepaid visa payment options and also he did not know what to to next. you should have explained him what happens after he request payment instead you gave him direct number for the customer care for Visa. 

What were you thinking? Explain the reason ASAP. 

R egards, 
Pritish Nandi